-- 基础信息
base_info = {
	group_id = 133003298
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 967, monster_id = 21010101, pos = { x = 2768.959, y = 274.552, z = -1457.760 }, rot = { x = 0.000, y = 5.600, z = 0.000 }, level = 19, drop_tag = "丘丘人", pose_id = 9002, area_id = 1 },
	{ config_id = 968, monster_id = 21010101, pos = { x = 2769.452, y = 274.627, z = -1460.177 }, rot = { x = 0.000, y = 58.639, z = 0.000 }, level = 19, drop_tag = "丘丘人", pose_id = 9002, area_id = 1 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = true
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 967, 968 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
